LP122 - Bug #615

4G00010

11/12/2024 05:53 PM - EGON

Status: New Start date: 11/12/2024

Priority: High Due date:

Assignee: % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LP122 00: Ubuntu

CPU: RK3568 0ono: Linux version 4.19.232
(wangxiaocan@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05), GNU Id
(Linaro_Binutils-2017.05)
2.27.0.20161019) #23 SMP Thu Sep 26
15:54:41 CST 2024

0n: LPm3568J 0000 APPID:

go/oooooon: 05 ooooe: 100%

poooooo: 04 oooo: FD7352S

go/oooooon: 04 poooo:

0oono: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ :

ownload\RK3568\LPB3568\ubuntu
Description
History

#1 - 11/12/2024 05:56 PM - EGON
- File00D000_17314053889846.png added

! %E4%BC%81%E4%B8%9AYESYBESAESE4SBFSALSE6%88%AAYESS9BYBE_17314053889846.png!

#2 - 11/13/2024 02:20 PM - Linx
(00000000560 4c000ppe000

#3 - 11/13/2024 06:38 PM - EGON
Linx wrote in #note-2:

00000000560 4G000ppp000

0000000000000 quectel -cveOODDOCD

#4 - 01/17/2025 11:33 AM - EGON
- Category changed from S.W to Driver
- Assignee deleted (Linx)

OOquectel-cmi0000
